/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   
   Author:  Dinkum Web Solutions - www.dinkumweb.com.au
   Site: Hoey Moey v3 - www.hoeymoey.com.au
   ========================================================================== */


/* 01. Container Wrapper 
===================================================================*/

html { height: 100%; }

body { background: url(../img/bgBody.jpg) fixed; background-size: 100% 100%; font: 62.5%/1.6 Helvetica, sans-serif; margin: 0; padding: 0; text-align: center; }

#wrapperContainer { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; display: inline-block; }

@font-face { font-family: 'bebas_neueregular'; src: url('bebasneue-webfont.eot'); src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'), url('bebasneue-webfont.woff') format('woff'), url('bebasneue-webfont.ttf') format('truetype'), url('bebasneue-webfont.svg#bebas_neueregular') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: "Lobster"; src: url("Lobster_1_4.eot?") format("eot"), url("Lobster_1_4.woff") format("woff"), url("Lobster_1_4.ttf") format("truetype"), url("Lobster_1_4.svg#Lobster1.4") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: 'dcwriregular'; src: url('dacw-webfont.eot'); src: url('dacw-webfont.eot?#iefix') format('embedded-opentype'), url('dacw-webfont.woff') format('woff'), url('dacw-webfont.ttf') format('truetype'), url('dacw-webfont.svg#dcwriregular') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'kontrapunktlight'; src: url('Kontrapunkt-Light-webfont.eot'); src: url('Kontrapunkt-Light-webfont.eot?#iefix') format('embedded-opentype'), url('Kontrapunkt-Light-webfont.woff') format('woff'), url('Kontrapunkt-Light-webfont.ttf') format('truetype'), url('Kontrapunkt-Light-webfont.svg#kontrapunktlight') format('svg'); font-weight: normal; font-style: normal; }

@media (max-width:1024px) {
/* big landscape tablets, laptops, and desktops */

#wrapperContainer { margin-top: 54px; }

}


#wrapperContainer a:link, #wrapperContainer a:active, #wrapperContainer a:visited { color: #4383c0; text-decoration: underline; }
#wrapperContainer a:hover { color: #4383c0; text-decoration: underline; }


/* 02. Header 
===================================================================*/

header { position: relative; width: 100%; height: 238px; margin: 15px 0 0 0; padding: 0; text-align: left; z-index: 200; }
	
header article { position: relative; width: 510px; height: 233px; margin: 0 0 5px 20px; padding: 0; text-align: left; float: left; } 	
header article img { position: relative; width: 100% !important; height: auto; } 	
header aside { position: relative; width: 220px; height: 233px; margin: 0 0 5px 0; padding: 0; text-align: center; float: left; } 		
header aside { color: #fff; font: 250%/1.1 dcwriregular; }
header aside img.logo { margin: 5px 0 5px 0; } 		

header div.social { position: absolute; width: 180px; height: 48px; margin: 25px 0 0 0; right: 300px; padding: 0; text-align: left; text-align: right; z-index: 2; } 	
header div.social img.icon { margin: 0 10px 0 0; } 		
header div.social img.rounded { -webkit-border-radius: 5px; border-radius: 5px; } 		



/* 03. Navigation 
===================================================================*/

nav { position: relative; width: 1054px; height: 55px; margin: 0 0 0 20px; background: url(../img/bgNav.png) repeat; clear: both; text-align: center; }
nav ul { position: relative; height: 30px; margin: 0; padding: 14px 0 0 0; display: inline-block; }
nav ul li { position: relative; height: 30px; top: 0; padding: 0 12px; text-align: center; float: left; }
nav ul li { border-right: 2px solid #4d4d4d; }
nav ul li:last-child { border-right: none; }
nav ul li { font: 300%/1.0 bebas_neueregular; text-transform: uppercase; }
nav ul li, nav ul a {	/*\*/overflow: hidden;/**/ height: 30px; }
nav ul li a { text-decoration: none; display: inline; }
nav ul li img { vertical-align: middle; }

nav ul li:nth-child(odd) a:link, nav ul li:nth-child(odd) a:active, nav ul li:nth-child(odd) a:visited { color: #13365e !important; text-decoration: none !important; }
nav ul li:nth-child(odd) a:hover { text-decoration: underline !important; }

nav ul li:nth-child(even) a:link, nav ul li:nth-child(even) a:active, nav ul li:nth-child(even) a:visited { color: #fff !important; text-decoration: none !important; }
nav ul li:nth-child(even) a:hover { text-decoration: underline !important; }

.slicknav_menu { display:none; }

/* SlickNav */

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; right: 10px; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu { font-size:16px; }
/* Button */
.slicknav_btn { margin: 5px 5px 6px; text-decoration:none; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color: #222222; }
/* Button Text */
.slicknav_menu  .slicknav_menutxt {	color: #FFF; font-weight: bold;	text-shadow: 0 1px 3px #000; }
/* Button Lines */
.slicknav_menu .slicknav_icon-bar { background-color: #f5f5f5; }
.slicknav_menu { background:#4c4c4c; padding:5px; }
.slicknav_nav { color:#fff; margin:0; padding:0; font-size:0.875em; }
.slicknav_nav, .slicknav_nav ul { list-style: none; overflow:hidden; }
.slicknav_nav ul { padding:0; margin:0 0 0 20px; }
.slicknav_nav .slicknav_item { padding:5px 10px; margin:2px 5px; }
.slicknav_nav a { padding:5px 10px; margin:2px 5px; text-decoration:none; color:#fff; }
.slicknav_nav .slicknav_item a { padding:0; margin:0; }
.slicknav_nav .slicknav_item:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background:#ccc; color:#fff; }
.slicknav_nav a:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background:#ccc; color:#222; }
.slicknav_nav .slicknav_txtnode { margin-left:15px; }



@media screen and (max-width:1024px) {
/* big landscape tablets, laptops, and desktops */

nav, nav #menu { display: none; visibility: hidden; }
.slicknav_menu { display: block; position: fixed; width: 100%; margin-top: 0; z-index: 99999; }


}


/* 04. Content 
===================================================================*/

section#hero { position: relative; width: 730px; height: 272px; margin: 20px 0 0 20px; padding: 0; text-align: left; overflow: hidden; }
section#hero #slides { position: relative; width: 730px; height: 272px; margin: 0; padding: 0; text-align: left; overflow: hidden; }
section#hero #slides ul { position: relative; width: 730px; height: 272px; margin: 0; padding: 0; text-align: left; }
section#hero #slides ul li { position: relative; width: 730px; height: 272px; margin: 0; padding: 0; text-align: left; float: left; list-style: none; }
section#hero #slides ul li img { position: relative; width: 714px; height: 256px; margin: 0; padding: 0; text-align: left; border: 8px solid #4383c0; }
section#hero #slides .dots { position: absolute; right: 30px; bottom: 20px; }
section#hero #slides .dots li { display: inline-block; width: 20px; height: 20px; margin: 0 4px; text-indent: -999em; border: 2px solid #fff; border-radius: 10px; cursor: pointer; opacity: .4; -webkit-transition: background .5s, opacity .5s; -moz-transition: background .5s, opacity .5s; transition: background .5s, opacity .5s; }
section#hero #slides li.active { background: #4383c0; opacity: 1; }

section.blockContent { position: relative; width: 730px; margin: 20px 0 0 20px; padding: 0; text-align: left; }
section.blockContent img.border { border: 8px solid #4383c0; }
section.blockContent img { margin: 0 0 10px 0; width: 730px !important; height: auto; }
section.blockContent img[src*="wotif"] { margin: 0 0 10px 0; width: 100px !important; height: auto; }
section.blockContent img[src*="pdf"] { margin: 0 0 10px 0; width: 48px !important; height: auto; }
section.blockContent img.floatLeft { float: left; margin: 0 0 10px 0; width: 730px; height: auto; }
section.blockContent img.floatLeft:nth-child(even) { float: left; margin: 0 0 10px 0; }
section.blockContent img#zoom_01, section.blockContent img#zoom_02, section.blockContent img#zoom_03 { width: 730px; height: auto; }
section.blockContent img.gap { margin: 10px 0 0 10px; }
section.blockContent p { color: #fff; font: 220%/1.2 kontrapunktlight; margin: 20px 0; padding: 0; text-transform: none; letter-spacing: 1px; }
section.blockContent p strong { color: #4383c0; font-weight: bold; }
section.blockContent p.center { text-align: center; }
section.blockContent pre { color: #3b4043; font: 160%/1.2 kontrapunktlight; margin: 20px 0; padding: 0; text-transform: none; letter-spacing: 1px; }
section.blockContent h2 { color: #fc951d; font: bold 300%/1.2 bebas_neueregular; margin: 20px 0; padding: 0; text-transform: none; letter-spacing: 1px; }
section.blockContent section.sectionBreak { position: relative; width: 1054px; height: 20px; margin: 0; padding: 0; text-align: left; overflow: hidden; background: url(../img/line.png) repeat-x; }
section.blockContent ul li { color: #fff; font: 220%/1.2 kontrapunktlight; margin: 0 0 5px 20px; padding: 0; text-transform: none; letter-spacing: 1px; list-style: disc; }
section.blockContent ol li { color: #fff; font: 220%/1.2 kontrapunktlight; margin: 0 0 5px 20px; padding: 0; text-transform: none; letter-spacing: 1px; list-style: decimal; }

section.blockContent span.header { position: absolute; width: 724px; height: 80px; color: #fff; font: 600%/1.1 bebas_neueregular; top: 20px; left: -17px; padding: 0 20px 0 20px; text-transform: uppercase; background: url(../img/bgheaderBlock.png) top left no-repeat; display: block; z-index: 100; text-align: center; }
section.blockContent span.header:after { position: absolute; width: 17px; height: 80px; margin: -66px 0 0 11px; padding: 0; right: 0; background: url(../img/bgheaderBlockEnd.png) no-repeat; display: block; content: " "; }
section.blockContent div.spacer { position: relative; width: 730px; height: 88px; margin: 0; padding: 0; text-align: left; }


section.blockContent div.big { position: relative; width: 1054px; height: 516px; margin: 0 0 20px 0; padding: 0; text-align: left; float: left; }
section.blockContent div.big img { width: 100%; height: 100%; }
section.blockContent div.big span { position: absolute; width: 1038px; height: 40px; bottom: 0; left: 0; padding: 0 0 0 16px; text-align: left; background: #4383c0; list-style: none; overflow: hidden; }
section.blockContent div.big span { color: #fff; font: 320%/1.3 bebas_neueregular; text-transform: uppercase; }
section.blockContent div.big span kbd { color: #fff; font: 100%/1.3 bebas_neueregular; text-transform: uppercase; }
section.blockContent div.small { position: relative; width: 730px; height: 356px; padding: 0; text-align: left; float: left; }
section.blockContent div.small:nth-child(odd) { margin: 0 0 20px 0; }
section.blockContent div.small:nth-child(even) { margin: 0 0 20px 0; }
section.blockContent div.noMargin { margin: 0 0 20px 0 !important; }
section.blockContent div.small img { width: 100%; height: 100%; }
section.blockContent div.small span { position: absolute; width: 715px; height: 40px; bottom: 0; left: 0; padding: 0 0 0 16px; text-align: left; background: #4383c0; list-style: none; }
section.blockContent div.small span { color: #fff; font: 320%/1.3 bebas_neueregular; text-transform: uppercase; overflow: hidden; }
section.blockContent div.small span kbd { color: #fff; font: 100%/1.3 bebas_neueregular; text-transform: uppercase; }
section.blockContent iframe.bottlemart { position: relative; width: 100%; height: 1066px; margin: 0 0 20px 0; padding: 0; text-align: left; border: none; }
section.blockContent a:link, section.blockContent a:active, section.blockContent a:visited { color: #081014; text-decoration: none; }
section.blockContent a:hover { color: #081014; text-decoration: underline; }


section.blockContent #slidesMealSpecials { position: relative; width: 1054px; height: 707px; margin: 0; padding: 0; text-align: left; overflow: hidden; }
section.blockContent #slidesMealSpecials ul { position: relative; width: 1054px; height: 707px; margin: 0; padding: 0; text-align: left; }
section.blockContent #slidesMealSpecials ul li { position: relative; width: 1054px; height: 707px; margin: 0; padding: 0; text-align: left; float: left; }
section.blockContent #slidesMealSpecials ul li img { position: relative; margin: 0 13px; padding: 0; text-align: left; float: left; }
section.blockContent #slidesMealSpecials .dots { position: absolute; right: 30px; bottom: 20px; }
section.blockContent #slidesMealSpecials .dots li { display: inline-block; width: 20px; height: 20px; margin: 0 4px; text-indent: -999em; border: 2px solid #000; border-radius: 10px; cursor: pointer; opacity: .4; -webkit-transition: background .5s, opacity .5s; -moz-transition: background .5s, opacity .5s; transition: background .5s, opacity .5s; }
section.blockContent #slidesMealSpecials li.active { background: #000; opacity: 1; }

section.menu img { margin: 0; }
section.menu img[alt*="PDF"] { margin: 25px 0 15px 250px; }
section.mealdeals img { margin: 0; }
section.mealdeals img[alt*="PDF"] { margin: 25px 0 15px 300px; }
section.bannerBistro img { margin: 0 10px 0 0; }
section.bannerBistro img:last-child { width: 201px; margin: 0; }

section.backpackers img { margin: 0 10px 10px 0; }
section.backpackers img.noMargin { margin-right: 0; }

section.functions img { margin: 0 10px 10px 0; }
section.functions img.noMargin { margin-right: 0; }

section.blockContent iframe { position: relative; width: 730px; margin: 0; padding: 0; text-align: left; color: #000; font: 230%/1.2 bebas_neueregular; margin: 0; padding: 0; letter-spacing: 3px; }

section.blockContent iframe#googleMap { position: relative; width: 730px; height: 350px; margin: 0; padding: 0; text-align: left; color: #000; font: 230%/1.2 bebas_neueregular; margin: 0; padding: 0; letter-spacing: 3px; border: 8px solid #ab1d2d; }


#specials { position: relative; width: 1054px; height: 1392px; margin: 0; padding: 0; text-align: left; overflow: hidden; }
#specials ul { position: relative; width: 1054px; height: 1392px; margin: 0; padding: 0; text-align: left; }
#specials ul li { position: relative; width: 1054px; height: 1392px; margin: 0; padding: 0; text-align: left; float: left; }
#specials ul li img { position: relative; margin: 0; padding: 0; text-align: left; }
#specials .dots { position: absolute; right: 30px; top: 20px; }
#specials .dots li { display: inline-block; width: 10px; height: 10px; margin: 0 4px; text-indent: -999em; border: 2px solid #000; border-radius: 6px; cursor: pointer; opacity: .4; -webkit-transition: background .5s, opacity .5s; -moz-transition: background .5s, opacity .5s; transition: background .5s, opacity .5s; }
#specials li.active { background: #000; opacity: 1; }




section#byline { position: relative; width: 730px; margin: 20px 0 0 20px; padding: 0; text-align: center; clear: both; }
section#byline p { color: #fff; font: 230%/1.2 bebas_neueregular; margin: 0; padding: 0; text-transform: uppercase; letter-spacing: 3px; }
section#byline img.icon { margin: 15px 10px 10px 0; } 		
section#byline img.rounded { -webkit-border-radius: 5px; border-radius: 5px; } 		




/* 05. Footer
===================================================================*/

footer { position: relative; width: 730px; height: 84px; margin: 20px 0 0 20px; padding: 0; text-align: left; }
		
footer article { position: relative; width: 530px; height: 84px; margin: 0; padding: 0; text-align: left; float: left; }
footer article p { color: #fff; font: bold 120%/1.6 Helvetica, sans-serif; margin: 0; padding: 0; }

footer aside { position: relative; width: 200px; height: 84px; margin: 0; padding: 0; text-align: center; float: left; }
footer aside img { margin: 2px 5px 0 0; float: left; }
footer aside p { color: #fff; font: bold 120%/1.6 Helvetica, sans-serif; margin: 0; padding: 0; }


footer a:link, footer a:active, footer a:visited { color: #4383c0 !important; text-decoration: none; }
footer a:hover { color: #4383c0 !important; text-decoration: underline; }



/* Form Elements 
===================================================================*/

/*Defaults Styling*/
fieldset {margin-top: -10px; margin-bottom:36px;}
fieldset.action {margin-top:-20px;}
legend {background:#bfbf30; color:#fff; font:17px/21px Calibri, Arial, Helvetica, sans-serif; padding:0 10px; margin:-26px 0 0 -11px; font-weight:bold; border:1px solid #fff; border-color:#e5e5c3 #505014 #505014 #e5e5c3;}
label {color: #fffd6f; font: 220%/1.6 palatino; width: auto; display: inline; float: none; line-height: 26px; padding: 0;}
label.opt {font-weight:normal;}
dl {clear:both;}
dt {line-height:25px; margin:0;}
dd {line-height:25px; margin:0;}

input, textarea, select { 	
	width: 100%;
	border: 1px solid #999;
	-webkit-border-radius: 3px;-khtml-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
	margin: 0;
	padding: 5px;
	background: #fff;
	background: -webkit-gradient(linear, left top, left 25, from(#fff), color-stop(6%, #eee), to(#fff));
	background: -moz-linear-gradient(top, #fff, #eee 2px, #fff 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	font-size: 200%;
}

input.itextSmall { 	
	width: 100px;
	margin: 0 0 0 20px;
	border: 1px solid #999;
	-webkit-border-radius: 3px;-khtml-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
	padding: 5px;
	background: #fff;
	background: -webkit-gradient(linear, left top, left 25, from(#fff), color-stop(6%, #eee), to(#fff));
	background: -moz-linear-gradient(top, #fff, #eee 2px, #fff 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

input.ibutton {
	width: 200px;
	height: 50px;
	font-size: 180%;
	font-weight: bold;
	margin: 0 28%; *margin: 0 15%;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left 25, from(#dadada), color-stop(6%, #efefef), to(#dadada));
	background: -moz-linear-gradient(top, #dadada, #efefef 2px, #dadada 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}


img.captcha { margin-top: -5px; }


div.error { width: 100%; background: #F00; font-size: 160%; font-weight: bold; color: #fff; padding: 5px; text-align: center; }


#myguestlist, #m0246521c0e39, #m02467f828ff4, #m0246bee13af4 { font: 180%/1.6 kontrapunktlight; color: #fff; margin: 20px 15px; }
#myguestlist div span.MGLTitle, #m0246521c0e39 div span.MGLTitle, #m02467f828ff4 div span.MGLTitle, #m0246bee13af4 div span.MGLTitle { font-size: 110%; font-weight: bold; text-align: left; color: #fff; }
#myguestlist div span, #m0246521c0e39 div span, #m02467f828ff4 div span, #m0246bee13af4 div span { font-size: 100%; text-align: left; color: #fff; }
#myguestlist div.MGLRow div.MGLLabel, #m0246521c0e39 div.MGLRow div.MGLLabel, #m02467f828ff4 div.MGLRow div.MGLLabel { font-size: 100%; font-weight: bold; text-align: left; color: #fff; }
#myguestlist div.MGLRow div.MGLField input, #m0246521c0e39 div.MGLRow div.MGLField input, #m02467f828ff4 div.MGLRow div.MGLField input { width: 99%; height: 1.3em; padding: 5px 5px 2px 5px; font: bold 120%/1.1 Arial; color: #000; }
#myguestlist div.MGLRow div.MGLField select#FunctionDate_dd, #myguestlist div.MGLRow div.MGLField select#FunctionDate_mm, #myguestlist div.MGLRow div.MGLField select#DOB_dd, #myguestlist div.MGLRow div.MGLField select#DOB_mm, #m02467f828ff4 div.MGLRow div.MGLField select, #m0246bee13af4 div.MGLRow div.MGLField select#DOB_dd, #m0246bee13af4 div.MGLRow div.MGLField select#DOB_mm { width: 100px; height: 1.9em; margin: 0 10px 20px 0; padding: 5px 5px 2px 5px; font: 100%/1.1 Arial; color: #000; float: left; }
#myguestlist div.MGLRow div.MGLField input#MGLFunctionDate, #myguestlist div.MGLRow div.MGLField input#MGLDOB, #m0246521c0e39 div.MGLRow div.MGLField input#m0246521c0e39_FunctionDate, #m0246bee13af4 div.MGLRow div.MGLField input#MGLDOB { width: 100px; height: 1.3em; margin-bottom: 5px; padding: 5px 5px 2px 5px; font: 100%/1.1 Arial; color: #07274a; float: left; }
#myguestlist div.MGLRow div.MGLField textarea, #m0246521c0e39 div.MGLRow div.MGLField textarea, #m02467f828ff4 div.MGLRow div.MGLField textarea { width: 99%; height: 10.0em; padding: 5px 5px 2px 5px; font: 100%/1.1 Arial; color: #07274a; }
#myguestlist div.MGLRow div#MGLSubmit input, #m0246521c0e39 div.MGLRow div#MGLSubmit input, #m02467f828ff4 div.MGLRow div#MGLSubmit input, #m0246bee13af4 div.MGLRow div#MGLSubmit input { width: 300px; height: 2.5em; font: bold 100%/1.1 kontrapunktlight; background: #71792e; color: #fff; }
#myguestlist div.MGLRow div.MGLField input[type=radio], #m0246bee13af4 div.MGLRow div.MGLField input[type=radio] { width: 20px; font: 100%/1.1 kontrapunktlight; background: #0186b1; color: #fff; }

#myguestlist2 { font: 180%/1.6 kontrapunktlight; color: #fff; margin: 0 15px; }
#myguestlist2 div span.MGLTitle { font-size: 110%; font-weight: bold; text-align: left; color: #fff; }
#myguestlist2 div span { font-size: 100%; text-align: left; color: #fff; }
#myguestlist2 div.MGLRow div.MGLLabel { width: 100%; font-size: 100%; font-weight: bold; text-align: left; color: #fff; }
#myguestlist2 div.MGLRow div.MGLField { width: 100%; text-align: left; margin: 0 0 5px 0; }
#myguestlist2 div.MGLRow div.MGLField input { height: 1.3em; padding: 5px 5px 2px 5px; font: 100%/1.1 Arial, Helvetica, sans-serif; color: #000; }
#myguestlist2 div.MGLRow div.MGLField input.hasDatepicker { width: 185px; height: 1.3em; padding: 5px 5px 2px 5px; font: 100%/1.1 Arial, Helvetica, sans-serif; color: #000; float: left; background: #fff; }
#myguestlist2 div.MGLRow div.MGLField select { width: 100px; height: 1.9em; margin: 0 10px 20px 0; padding: 5px 5px 2px 5px; font: 100%/1.1 Arial; color: #000; float: left; }
#myguestlist2 div.MGLRow div.MGLField textarea { width: 100%; height: 5.0em; padding: 5px 5px 2px 5px; font: 100%/1.1 Arial, Helvetica, sans-serif; color: #000; }
#myguestlist2 div.MGLRow div#MGLSubmit input { width: 300px; height: 2.5em; font: 100%/1.1 kontrapunktlight; background: #fc951e; color: #fff; }
#myguestlist2 div.MGLRow div.MGLField input[type=radio] { width: 20px; font: 100%/1.1 "Trebuchet MS", Arial, Helvetica, sans-serif; background: #0186b1; color: #fff; }





/* ==========================================================================
   Helper classes
   ========================================================================== */

.js #jsnotice { display: none; }
.no-js #jsnotice { display: block; font-size: 160%; color: #fff; height: 2em; padding: 10px 0 0 10px;  }

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */


.clearfix {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
